/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/**
 * Nice Menu styles
 */
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  background-image: none;
}

ul.nice-menu a {
  color: white;
  height: 40px;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
}

ul.nice-menu ul a {
  background: #123672!important;
  border-bottom: 1px solid #39619c;
  height: auto!important;
  padding: 5px!important;
  text-indent: 0;
  width: auto!important;
}

ul.nice-menu ul {
  background: #123672;
  left: 2px;
  margin: 0;
  top: 40px;
}

ul.nice-menu ul li {
  clear: both;
  padding: 0 10px;
  width: 180px;
}

ul.nice-menu li ul li ul {
  left: 12.5em;
  top: -1px;
}


/* DONATE DROPDOWN */
ul.nice-menu li.menu-6284 ul a {
  background: #123672;
  border-bottom: 1px solid #39619c;
  height: auto!important;
  padding: 5px!important;
  text-indent: 0;
  width: auto!important;
}

ul.nice-menu li.menu-6284 ul {
  background: #123672;
  left: 2px;
  margin: 0;
  top: 40px;
}

ul.nice-menu ul li.menu-6284  {
  clear: both;
  padding: 0 10px;
  width: 180px;
}

ul.nice-menu li.menu-6284 ul li ul {
  left: 12.5em;
  top: -1px;
}

/*
ul.nice-menu li.menuparent {
  background: blue;
}

ul.nice-menu li.menuparent:hover a,
ul.nice-menu li.over a {
  background-position-y: -40px!important;
}

ul.nice-menu li li.menuparent {
  background: yellow;
}

ul.nice-menu li li.menuparent:hover,
ul.nice-menu li li.over {
  background: green;
}
*/

/**
 * Rasterized menu items
 */

/* Home */
ul.nice-menu li.menu-135 a {
  background: url(../images/menu2.gif) no-repeat 0px 0px;
  width: 45px;
}
ul.nice-menu li.menu-135 a.active {
  background: url(../images/menu2.gif) no-repeat 0px -80px;
  width: 45px;
}
ul.nice-menu li.menu-135 a:hover,
ul.nice-menu li.menu-135 a.active:hover,
ul.nice-menu li.menu-135.hovering a {
  background: url(../images/menu2.gif) no-repeat 0px -40px;
  width: 45px;
}

/* Our Work */
ul.nice-menu li.menu-140 a {
  background: url(../images/menu2.gif) no-repeat -45px 0px;
  width: 87px;
}
ul.nice-menu li.menu-140 a.active {
  background: url(../images/menu2.gif) no-repeat -45px -80px;
  width: 87px;
}
ul.nice-menu li.menu-140 a:hover,
ul.nice-menu li.menu-140 a.active:hover,
ul.nice-menu li.menu-140.hovering a {
  background: url(../images/menu2.gif) no-repeat -45px -40px;
  width: 87px;
}

/* Take Action */
ul.nice-menu li.menu-141 a {
  background: url(../images/menu2.gif) no-repeat -132px 0px;
  width: 98px;
}
ul.nice-menu li.menu-141 a.active {
  background: url(../images/menu2.gif) no-repeat -132px -80px;
  width: 98px;
}
ul.nice-menu li.menu-141 a:hover, 
ul.nice-menu li.menu-141 a.active:hover,
ul.nice-menu li.menu-141.hovering a {
  background: url(../images/menu2.gif) no-repeat -132px -40px;
  width: 98px;
}

/* News */
ul.nice-menu li.menu-1191 a {
  background: url(../images/menu2.gif) no-repeat -230px 0px;
  width: 54px;
}
ul.nice-menu li.menu-1191 a.active {
  background: url(../images/menu2.gif) no-repeat -230px -80px;
  width: 54px;
}
ul.nice-menu li.menu-1191 a:hover, 
ul.nice-menu li.menu-1191 a.active:hover,
ul.nice-menu li.menu-1191.hovering a {
  background: url(../images/menu2.gif) no-repeat -230px -40px;
  width: 54px;
}

/* Events */
ul.nice-menu li.menu-1279 a {
  background: url(../images/menu2.gif) no-repeat -284px 0px;
  width: 63px;
}
ul.nice-menu li.menu-1279 a.active {
  background: url(../images/menu2.gif) no-repeat -284px -80px;
  width: 63px;
}
ul.nice-menu li.menu-1279 a:hover, 
ul.nice-menu li.menu-1279 a.active:hover,
ul.nice-menu li.menu-1279.hovering a {
  background: url(../images/menu2.gif) no-repeat -284px -40px;
  width: 63px;
}

/* About Us */
ul.nice-menu li.menu-144 a {
  background: url(../images/menu2.gif) no-repeat -347px 0px;
  width: 81px;
}
ul.nice-menu li.menu-144 a.active {
  background: url(../images/menu2.gif) no-repeat -347px -80px;
  width: 81px;
}
ul.nice-menu li.menu-144 a:hover, 
ul.nice-menu li.menu-144 a.active:hover,
ul.nice-menu li.menu-144.hovering a {
  background: url(../images/menu2.gif) no-repeat -347px -40px;
  width: 81px;
}

/* Ways To Support */
ul.nice-menu li.menu-2907 a {
  background: url(../images/menu2.gif) no-repeat -428px 0px;
  width: 130px;
}
ul.nice-menu li.menu-2907 a.active {
  background: url(../images/menu2.gif) no-repeat -428px -80px;
  width: 130px;
}
ul.nice-menu li.menu-2907 a:hover, 
ul.nice-menu li.menu-2907 a.active:hover,
ul.nice-menu li.menu-2907.hovering a {
  background: url(../images/menu2.gif) no-repeat -428px -40px;
  width: 130px;
}

/* Donate */
ul.nice-menu li.menu-6284 a {
  background: url(../images/menu2.gif) no-repeat -558px 0px;
  width: 68px;
}
ul.nice-menu li.menu-6284 a.active {
  background: url(../images/menu2.gif) no-repeat -558px -80px;
  width: 68px;
}
ul.nice-menu li.menu-6284 a:hover, 
ul.nice-menu li.menu-6284 a.active:hover,
ul.nice-menu li.menu-6284.hovering a {
  background: url(../images/menu2.gif) no-repeat -558px -40px;
  width: 68px;
}